#include "imbean.h"

int main(int argc, char **argv)
{
	char *file_name;
	IbmlData *ibml_data;

	if (argc != 2) {
		printf("Usage: %s config_file\n", argv[0]);
		exit(0);
	}

	file_name = argv[1];

	ibml_data = (IbmlData *)imbean_config_new_from_file(file_name);
	ibml_data_print(ibml_data);
	ibml_data_free(ibml_data);
}

